IF NOT EXISTS(SELECT 1 fROM INFORMATION_SCHEMA.COLUMNS
					WHERE TABLE_NAME='EST_PROD_TABLOIDE' AND COLUMN_NAME='FLAG_AGENDAMENTO')
begin
ALTER TABLE dbo.EST_PROD_TABLOIDE ADD
	FLAG_AGENDAMENTO int NOT NULL CONSTRAINT DF_EST_PROD_TABLOIDE_FLAG_AGENDAMENTO DEFAULT 0
end